resources:
  - manifest.yaml
namespace: newscenter
vars:
  - name: ING_NAME
    objref:
      apiVersion: extensions/v1beta1
      kind: Ingress
      name: intch-webtool
    fieldref:
      fieldpath: metadata.name
  - name: ING_NS
    objref:
      apiVersion: extensions/v1beta1
      kind: Ingress
      name: intch-webtool
    fieldref:
      fieldpath: metadata.namespace
